﻿@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 list.css

+++++++++++++++++++++++++++++++ */

/*
カテゴリヘッダ、特集ヘッダ
-----------------------------------*/
header.category{
    margin-bottom: 0;
}

header.feature {
    margin-bottom: 50px;
}

header.category p,
header.feature p {
    margin: 0;
    font-size: 18px;
}


/*選択中タグリンク*/
.tag_active{ list-style:none; margin:0; padding:0; position: relative;}


/** TAG CAPTION START **/
.tag_active:before{
	display: block;
	margin: 0 5px 8px 5px;
	font-size: 14px;
	color: #757575;
	padding: 7px 0;
	border-radius: 3px;
	width: 95%;
	content: "こちらのタグワードを含む商品を表示しています。 複数選択されている場合、タグワードの「OR検索」のため候補商品数が増加します。";
	text-align: center;
	border: 2px #a2a2a2 dashed;
	/* background: #dcdcdc; */
}

.tag_active:after{
    content: '';
    position: absolute;
    border-top: 10px solid #a2a2a2;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    top: 36px;
    left: 35px;
}
/** TAG CAPTION  END**/



.tag_active li{display: inline-block;  margin: 7px;}
.tag_active li a{
	width: inherit!important;
    padding: 11px 40px 10px 17px;
    line-height: 100%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    	}
    	
.tag_active li a.icon-price-tag:before{
	padding-right: 5px;
	font-size: 80%;
}


/*
一覧ソート
-----------------------------------*/
.sort_list {
    margin-bottom: 10px;
	display:inline-block;
	width:100%;
	background:#E6E6E6;
	padding:0 0 5px 0;
}
.sort_list dl {
    float: left;
    margin: 5px 10px;
}
.sort_list dt { margin:0; font-size:70%;}
.sort_list dd {
    float: left;
    margin: 0;
}
.sort_list dd:not(:first-child) { margin-left: 1px; }

.sort_list dd a {
    display: block;
    padding: 3px 15px;
    background: #FFF;
    text-align: center;
}
.sort_list dd .current {
    background: #444;
    color: #fff;
}

/* 並び順 */
.sort_list .sort { margin-right: 20px; }
.sort dd { min-width: 120px; }

/* 表示件数 */
.count dd { min-width: 50px; }


/* 表示レイアウト */
.sort_list .sort_layout{
	float:right!important;
	width:110px!important;
	}
	
.sort_list .sort_layout dd {
    width: 36px!important;
    height: 27px!important;
    text-indent: -99999px!important;
    cursor: pointer!important;
    margin: 0 3px 0 0;
}

.sort_list .sort_layout dd.boxlayout {
    background: url(/ec/images/common/sort_previcon.png) no-repeat 4px 3px #444!important;
    background-size: 200% 234% !important;
}

.sort_list .sort_layout dd.listlayout {
    background: url(/ec/images/common/sort_previcon.png) no-repeat -39px 4px #444!important;
    background-size: 200% 234% !important;
    }
   
 .sort_list .sort_layout dd.boxlayout.active {
    background: url(/ec/images/common/sort_previcon.png) no-repeat 4px -39px #FFF!important;
    background-size: 200% 234% !important;
}

 .sort_list .sort_layout dd.listlayout.active {
    background: url(/ec/images/common/sort_previcon.png) no-repeat -39px -39px #FFF!important;
    background-size: 200% 234% !important;
}
/*						 
.sort_list .sort_layout dd {width: 50px !important;}
.sort_list .sort_layout dd.boxlayout a:target {
	    background: url(/ec/images/common/sort_previcon.png) no-repeat 10px 8px #444!important;	}
.sort_list .sort_layout dd.boxlayout a {
	    background: url(/ec/images/common/sort_previcon.png) no-repeat 10px -38px #FFF!important;}
.sort_list .sort_layout dd.listlayout a {
	    background: url(/ec/images/common/sort_previcon.png) no-repeat -40px 8px #444!important;}
.sort_list .sort_layout dd.listlayout a:target {
	    background: url(/ec/images/common/sort_previcon.png) no-repeat -40px -38px #FFF!important;}	
.sort_list .sort_layout dd a { text-indent:-9898px;}
*/
.sort_list H1{ float:left!important; margin:12px 0;}


/*
一覧
-----------------------------------*/
#main .wrap_list { margin: 0; }

.list_item .item {
/*Line@5*/
    position: relative;
    width: 173px;
    margin: 0 9px 50px;
    display: inline-block;
    vertical-align: top;    

/*Line@4
    position: relative;
    float: left;
    width: 210px;
    margin: 0 16px 50px;
    display: block;
*/
}


.list_item .item:first-child {margin-left:0;}

.list_item_s .item{
	position: relative;
    float: left;
    width: 200px;
    margin: 0 40px 50px 0;
}



.list_item_s .item a:hover p.name{
	color:#0066CC;
}

.list_item .item:nth-child(5n) {margin-right: 0; }/*Line@5*/
.list_item .item:nth-child(6n) {clear:both; }/*Line@5*/



.list_item h2,
.list_item_w h2{
	font-weight:normal;	
}


.list_item .image > img,
.list_item_s .image > img,
.list_item_w .image > img {
	margin:0 auto;
}

.list_item .image > img:hover,
.list_item_s .image > img:hover,
.list_item_w .image > img:hover {
	opacity:0.7;
}



.list_item .image img,
.list_item_s .image img,
.list_item_w .image img { vertical-align: bottom; }

main .list_item .bx-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 275px;
    padding: 5px 10px 5px 15px;
    background: #000;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=0);
    opacity: 0;
} 

main .list_item_s .bx-wrapper{
	position: absolute;
    bottom: 0;
    left: 0;
    min-width: 190px;
    max-width: 184px!important;
    padding: 5px 15px 5px 15px;
    background: #000;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=0);
    opacity: 0;
}

main .list_item .bx-wrapper,
main .list_item_w .bx-wrapper{
	display:none;
	/*position: absolute;
    bottom: 0;
    left: 0;
    min-width: 190px;
    max-width: 184px!important;
    padding: 5px 15px 5px 15px;
    background: #000;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=0);
    opacity: 0;
	*/
}



main .list_item .bx-wrapper .bx-viewport,
main .list_item .bx-wrapper *,
main .list_item_s .bx-wrapper .bx-viewport,
main .list_item_s .bx-wrapper *,
main .list_item_w .bx-wrapper .bx-viewport,
main .list_item_w .bx-wrapper * {
    filter: alpha(opacity=0);
    opacity: 0;
}
main .list_item .item:hover .bx-wrapper,
main .list_item .item:hover .bx-wrapper .bx-viewport,
main .list_item .item:hover .bx-wrapper * ,
main .list_item_s .item:hover .bx-wrapper,
main .list_item_s .item:hover .bx-wrapper .bx-viewport,
main .list_item_s .item:hover .bx-wrapper *,
main .list_item_w .item:hover .bx-wrapper,
main .list_item_w .item:hover .bx-wrapper .bx-viewport,
main .list_item_w .item:hover .bx-wrapper * {
    filter:alpha(opacity=100);
    opacity: 1;
}
main .list_item .bx-viewport,
main .list_item_s .bx-viewport,
main .list_item_w .bx-viewport
 { background: transparent; }

.list_item .list_thumb,
.list_item_s .list_thumb,
.list_item_w .list_thumb { margin: 0; }

.list_item_w .list_thumb {  display:none;}


main .list_item .bx-wrapper .bx-prev,
main .list_item .bx-wrapper .bx-next,
main .list_item_s .bx-wrapper .bx-prev,
main .list_item_s .bx-wrapper .bx-next,
main .list_item_w .bx-wrapper .bx-prev,
main .list_item_w .bx-wrapper .bx-next {
    top: 50%;
    width: 8px;
    height: 15px;
    margin-top: -7px;
}
main .list_item .bx-wrapper .bx-prev,
main .list_item_s .bx-wrapper .bx-prev,
main .list_item_w .bx-wrapper .bx-prev {
    left: 3px;
    background: url(/ec/images/common/ico_arrow_w_l.png) no-repeat left top;
}
main .list_item .bx-wrapper .bx-next,
main .list_item_s .bx-wrapper .bx-next,
main .list_item_w .bx-wrapper .bx-next {
    right: 3px;
    background: url(/ec/images/common/ico_arrow_w_r.png) no-repeat left top;
}

main .list_item .list_thumb {
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 275px;
    margin: 0;
    padding: 5px 10px 5px 15px;
    background: #000;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=0);
    opacity: 0; 
    list-style: none;
	border-radius:2px;
}

main .list_item_s .list_thumb {
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 190px;
    margin: 0;
    padding: 5px 10px 5px 15px;
    background: #000;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=0);
    opacity: 0; 
    list-style: none;
	border-radius:2px;
}


.bx-wrapper .list_thumb {
    background: transparent;
    padding: 0;
}
.list_thumb li {
    float: left;
    width: 48px;
    margin-right: 5px;
}

.list_thumb li img{
    max-width: 70%;
    margin-right: 5px;
}

.list_item .item:hover .list_thumb,
.list_item_s .item:hover .list_thumb,
.list_item_w .item:hover .list_thumb {
    filter:alpha(opacity=100);
    opacity: 1;
}


/*
タグ
-----------------------------------*/

.list_item .tag {
    /*position: absolute;
    top: 303px;
    left: 0;*/
    text-align:left;
	margin:3px 0 0 0;
	padding:0;
}

.list_item_s .tag {
    width: 210px;
    text-align:left;
}

.tag {
    margin: 0;
    padding: 0;
    list-style: none;
}
.tag li {
	display: inline-block;
	padding: 5px;
	background: #777;
	font-size: 11px;
	text-align: center;
	color: #FFFFFF;
	vertical-align: middle;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: 0 0 2px 0;
	line-height:100%;
	min-width:50px;
	}

.list_item .tag li  {min-width:42px;}

.tag li.prodcate_bd{background:#0000FF; color:#FFFFFF;}
.tag li.movie_icon { background-color:#FF0000; color:#FFFFFF;}
.tag li.movie_icon a{ color:#FFF!important; text-decoration:none!important;}
.tag li.reserve { background-color:#0000FF; color:#FFFFFF;}
.tag li.wrapping { background-color:#f69708; color:#FFFFFF;}

/*xmas2019 season Wrapping
.tag li.wrapping {
    background-color: #896cb9;
    color: #FFFFFF;
    background: url(/ec/images/common/wrapping_sp.png) no-repeat 0px 16px #c90873;
    display: block;
    width: 450px;
    height: 112px;
    background-size: contain;
    margin: 6px 0;
    border-radius: 6px;
 }
 
 /*cart page xmas2019 season Wrapping カート内表示は通常へ戻す処理
 .table_cart .tag li.wrapping {
    background: #896cb9;
    width: inherit;
    height: inherit;
    border-radius: 2px;
    display: inline-block;
    margin: 0 auto 2px;
}

*/

.tag li.maildeliv { background-color: #000; color:#FFFFFF;}
.tag li.free_shipping_icon { background:#DD001A; color:#FFFFFF; text-align:center; border:none;}
.tag li.original_priv_icon { background:#dc4b4b; color:#FFFFFF; text-align:center; border:none;}
.tag li.limited_priv_icon { background:#dc4b4b; color:#FFFFFF; text-align:center; border:none;}

.tag li.product_offrate{background:#FF0066;}
.tag li.rareqty{background:#cc0000;}
.tag li.empty{background:#989898;}

.tag li.ico_141,.tag li.ico_142{background:#3652a2; color:#FFFFFF;}
.tag li.ico_156,.tag li.ico_157,.tag li.ico_158{background:#2CAFB0; color:#FFFFFF;}
.tag li.ico_1030{background:#7b9c3d; color:#FFFFFF;}
.tag li.ico_1040{background:#2e33cf; color:#FFFFFF;}
.tag li.ico_1350,.tag li.ico_1351,.tag li.ico_1352,.tag li.ico_1353,.tag li.ico_1354,.tag li.ico_1355,.tag li.ico_1356,.tag li.ico_1357,
.tag li.ico_1358,.tag li.ico_1359,.tag li.ico_1360,.tag li.ico_1361,.tag li.ico_1362,.tag li.ico_1363,.tag li.ico_1364,.tag li.ico_1365,
.tag li.ico_1366,.tag li.ico_1367,.tag li.ico_1368{background:#9173bf; color:#FFFFFF;}
.tag li.ico_1991{background: #d49600;}

.list_item_w .tag .list_detailbox .li{}


/*.tag li:not(:first-child) { margin-left: -1px; }*/

.tag .new,
.tag .sale {
    color: #cd3333;
    font-size: 14px;
} 
.tag .sold_out {
    border-color: #444;
    background: #444;
    color: #fff;
} 

.table_cart .tag li {
    min-width: 50px;
    padding:4px;
    line-height:100%;
}

/* 情報 pattern1 */
.list_item .name {
	margin: 8px 0 3px;
	color:#006cd9;
	font-size: 13px;
	line-height: 170%;
	min-height: 70px;
	overflow: hidden;
	word-wrap: break-word;
	padding: 0 0 0 2px;
}



.list_item .headline {
	display:none;
    margin: 10px 0 5px;
    font-size: 80%;
	line-height:150%;
	color:#2a8c48;
	text-decoration:underline;
	height: 60px;/*78byte制限*/
    overflow: hidden;
	word-wrap: break-word;
}

.list_item .tag li,
.list_item_s .tag li{
    font-size:10px; /*list_item catg_icon_font-size*/
}

.list_item .price {
	margin: 0 14px 0 0;
	font-size: 12px;
	color: #cd3333;
	display: inline-block;
}

.list_item .price strong {
    font-size: 19px;
    font-weight: normal;
}

.list_item .product_pointrate{
	font-size:11px;
	display: inline-block;
}

.list_item .product_offrate {
    font-size: 10px;
    font-weight: normal;
	float:left;
	margin:5px 0 0 0;
	font-weight:bold;
	color:#FF0099;
}

.list_item .product_pointrate + p{
	display:none;
}



.list_item .price del {
    display: none;
    color: #999;
    text-decoration: line-through;
}

.list_item .tag{
	clear:both;
}



/* 情報 pattern2 */
.list_item_s .name {
    margin: 0 6px 5px;
    font-size: 80%;
    font-weight: bold;
	word-wrap: break-word;
}
.list_item_s .price {
    margin: 0 20px;
    font-size: 12px;
	color: #cd3333;
}
.list_item_s .price strong {
    margin-right: 0.3em;
    font-size: 16px;
    font-weight: normal;
}
.list_item_s .price del {
    display: block;
    color: #999;
    text-decoration: line-through;
}
.list_item_s .free_shipping {
    margin: 0 20px;
    color: #cd3333;
    font-size: 12px;
	text-align:right;
}
.list_item_s .code {
    margin: 5px 20px  0;
    font-size: 12px;
}



/* 情報 pattern3 */


.list_label_none{display:none!important;}

.list_label.nodisplay{display:none!important;}

.list_label{
	display:block;
	background:#444444;
	color:#FFFFFF;
	font-size:12px;
	margin-bottom:10px;
	}

.list_label td{
    text-align: center;
    padding: 4px 0 4px 10px;
    font-size: 120%;
}

.list_label td:nth-child(1){
	border-right:#FFF 1px dotted;
	width:88%;
}


.list_item_w .item{
	position: relative;
    width: 100%;
    margin:0;
	border-bottom:1px #DEDEDE solid;
	padding:12px 0;
	min-height:130%;
}

.list_item_w .item:nth-child(even){
	background:#EFEFEF;
}

/* 画像関係 */
.list_item .image,.list_item_s .image,.list_item_w .image {
    position: relative;
    margin: 0 auto;
    display: block;
    width: 100%;
}

.list_item_w .image {
	width:120px;
	float:left;
    margin:0 0 0 10px;
}

/*フロント 2列Ver
.list_item_w .image {
    width: 35%;
    float: left;
    position: relative;
}
*/


main .list_item_w .bx-wrapper{
	position: absolute;
    bottom: 0;
    left: 0;
    min-width: 190px;
    max-width: 184px!important;
    padding: 5px 15px 5px 15px;
    background: #000;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=0);
    opacity: 0;
}


.list_item_w .list_headbox{
float:left;	
margin:0;
width:60%;
}

.list_item_w .list_headbox .tag{
	margin: 8px 0 0 0;
    padding: 2px 10px;
    list-style: none;
	text-align: left;
	float:left;
	background:#d4cdbc;
	border-radius:3px;
}

.list_item_w .list_headbox .name {
    margin: 3px 0;
    font-size: 100%;
    color: #0b44ca;
    word-wrap: break-word;
    word-break: break-all;
    line-height: 150%;
}

.list_item_w .list_headbox .name:hover,
.list_item .list_headbox .name:hover {
	text-decoration:underline;
	color:#fd117c;
}

.list_item_w .list_headbox .headline {
    margin: 0;
    padding: 6px 2px 5px;
    font-size: 80%;
    color: #ef0a7d;
    font-weight: normal;
    word-wrap: break-word;
    word-break: break-all;
    width: -webkit-fill-available;
    line-height: 149%;
    border-top: 1px #a7a5a5 dotted;
}

.list_item_w .list_headbox .pricebox{
	margin: 3px 0 0 0;
	line-height: inherit;
	float: left;
}


.list_item_w .price {
	margin: 0 0 3px 0;
	font-size: 135%;
	color: #cd3333;
	text-align: left;
	float: left;
	width: 105px;
	display: block;
	padding: 0;
}


.list_item_w .list_headbox .pricebox .price .product_pointrate { color:#666666; font-weight:normal; font-size:11px; margin-left:10px;}

/*
.list_item_w .price del.fixed_price:before {
 content:"希望小売価格: ";
 color:#999;
 font-size:11px;
}
*/

.list_item .list_headbox .pricebox .fixed_price{ display:none;}

.list_item .list_detailbox .prod_delivinfo{ font-size:11px; margin:0; padding:0;}

.list_item_w .list_headbox .pricebox .fixed_price{
	float:right;
	margin:0 10px;
	padding:0;
	line-height:170%;
	font-size:12px;
	display:none;
	}




/*.list_item_w .list_headbox .pricebox .fixed_price:before {
 content:"希望小売価格: ";
 color:#999;
 font-size:11px;
}
*/

.list_item_w .list_headbox .pricebox .shahan .general_price:before {
	 content:"一般会員価格: ";
	 color:#999;
	 font-size:11px;
}


.list_item_w .list_headbox .pricebox .price del{
	/*display:none !important;*/
	color:#999999;
	display:block;
	line-height:160%
	}

.list_item_w .list_headbox .pricebox .price strong {/*通常価格価格*/
	margin-right: 3px;
	color: #CD3333;	
	font-weight: normal;
}

.list_item_w .list_headbox .product_pointrate {
	font-size: 81%;
	display: block;
}

/*通常価格価格
.list_item_w  .list_headbox .pricebox .price strong:before {
	content:"販売価格: ";
	font-size:12px;
	margin:0;
	line-height:90%;
	text-align:left;
}*/


.list_item_w  .list_headbox .pricebox .shahan strong:before{
	content:"ハピネットグループ販売価格: ";
	font-size:12px;
	display:block;
	margin:6px 0 0 0;
	line-height:100%;
}


.list_item .list_headbox .product_offrate{
		display: -webkit-inline-box;
		color: #FFF;
		text-align: center;
		border-radius: 2px;
		font-size: 0.9em; /*.list_item  icon_font-size*/
		margin:0;	
		padding: 2px 8px;
		line-height:120%;
		float:left;
		font-weight:normal;
}

.list_item .list_headbox .pricebox{margin: 3px 0;}
.list_item .list_headbox .pricebox .price .product_pointrate { color:#666666; font-weight:normal; font-size:11px; margin-left:5px;}


.list_item_w .list_headbox .product_offrate,
.list_item_w .list_headbox .rareqty,
.list_item_w .list_headbox .empty{
	display: -webkit-inline-box;
	color: #FFF;
	text-align: center;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-size: 0.9em; /*list_icon font-size*/
	margin: 3px 0 0 10px;
	padding: 4px 8px;
	line-height: 120%;
	float: left;
}

.list_item .list_headbox .product_offrate,
.list_item_w .list_headbox .product_offrate{background: #FF0066;}

/**** EMPTY_rareqty*********/
.list_item .list_headbox .empty, .list_item_w .list_headbox .empty ,
.list_item .list_headbox .rareqty,.list_item_w .list_headbox .rareqty{
    color: #FFF;
    position: absolute;
    margin: 0;
    opacity: 0.7;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    line-height: 100%;
}

.list_item .list_headbox .empty {
    background: #2f2f2f;
    top: 20%;
    left: 20%;
    font-size: 0.9rem;
    padding: 6px 22px;
}



.list_item_w .list_headbox .empty{
    background: #2f2f2f;
    top: 42%;
    left: 1.8%;
    font-size: 0.7rem;
   padding: 6px 22px;
}

.list_item .list_headbox .rareqty,.list_item_w .list_headbox .rareqty{
    background: #717171;
    left: 14%;
    top: 21%;
    font-size: 1.0rem;
    padding: 6px 22px;
    box-shadow: 0 0 3px #FFF;
    margin: 3px 3px 0;
    display: none;/*20190123 No-display setting*/
}

.list_item_w .list_headbox .rareqty{
    left: 1.5%;
    top: 41%;
    font-size: 0.8rem;
    padding: 6px 15px;
	}

/**** EMPTY_rareqty*********/


.list_item_w .list_detailbox{
	float: right;
	margin:0;
	width: 235px;
	position: relative;
	font-size:13px;
	}
	
	.list_item_w .list_detailbox .prod_delivinfo{margin:5px 0 0 0; padding:0;}
/*	.list_item_w .list_detailbox .prod_delivinfo .resv{}
	.list_item_w .list_detailbox .prod_delivinfo .resv_ib{}
	.list_item_w .list_detailbox .prod_delivinfo .stock_toy{}
	.list_item_w .list_detailbox .prod_delivinfo .makerstock{}
	.list_item_w .list_detailbox .prod_delivinfo .stock_dvd{}
	.list_item_w .list_detailbox .prod_delivinfo .toriyose{}
*/

.list_item_w .list_detailbox .tag li {
    min-width: 50px;
}


/*お気に入りリスト*/
.list_item_w .list_favorite{margin:20px 0 0; }

.list_item_w .list_favorite p{	margin:0; float:left; font-size:14px;}

.list_item_w .list_favorite div{
/*
	width: 40px;
	margin: 0 auto;
	float: right;
	font-size: 12px;
	padding: 5px 25px 5px 18px;
	float: right; 
	*/
width: 32px;
margin: 0 auto;
font-size: 12px;
padding: 9px 24px;
position: absolute;
right: 11px;
top: 33%;
text-align: left;
}
	}


.list_item .list_favorite{ margin:5px 0 0 0;}
.list_item .list_favorite p{	margin:0; float:left; font-size:14px;}
.list_item .list_favorite div{
	width: 40px;
    margin: 0 auto;
    float: right;
    font-size: 11px;
    padding: 5px 21px 4px 5px;
	}

/*
ページネーション
-----------------------------------*/
.pagination {
	clear:both;
	margin-top:30px;
    position: relative;
    margin-bottom: 80px;
    text-align: center;
}


.search_history+span#centered>.pagination {/*mypage 注文履歴*/
clear: both;
margin-top:0;
position: relative;
margin-bottom:0;
text-align: center;
}


.pagination a,
.pagination span {
    display: inline-block;
    width: 36px;
    height: 35px;
    margin: 0 3px;
    padding-top; 1px;
    line-height: 35px;
}
.pagination a {
    background: #e6e6e6;
}
.pagination .current {
    background: #8185a5;
    color: #fff;
}

.pagination .prev {
    position: absolute;
    top: 0;
    left: 0;
    padding: 1px 10px 0 30px;
}
.pagination .next {
	position: absolute;
	top:0;/*-17px*/
	right:0;/*-95px*/
	padding: 1px 30px 0 10px;
}
.pagination .prev:after {
    position: absolute;
    top: 10px;
    left: 10px;
    display: block;
    width: 8px;
    height: 15px;
    background: url(/ec/images/common/ico_arrow_l.png) no-repeat left top;
    content: " ";
}
.pagination .next:after {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    width: 8px;
    height: 15px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}

.pagination a:hover,
.pagination .disabled {
    filter:alpha(opacity=60);
    opacity: 0.6;
}

/*
カテゴリフッタ、特集フッタ
-----------------------------------*/
footer.category ,
footer.feature {
    margin-bottom: 80px;
}


/*
サイドカラム　件数表示
-----------------------------------*/
.total_count {
	margin: 0;
	padding: 19px 0 9px;
	background: #2a8c48;
	text-align: center;
	color: #FFF;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	line-height: 100%;
}

.total_count strong {
    margin: 0 0.4em;
    color: #FFF;
    font-size: 30px;
    vertical-align: middle;
}


.reset_btn {
    background: #383838;
    display: block;
    padding: 10px 0;
    margin: 6px auto;
    width: 100%;
    color: #FFF;
    text-align: center;
    width: 99%;
    border-radius: 5px;
    border: 1px #d2d2d2 solid;
    font-size: 14px;
}

.scrollfixed .reset_btn {
    width: 94%;
}

.reset_btn:before {
    content: " × ";
}

.availableitems{
	padding: 5px 0!important;
	background:#dad9af;
	-moz-border-radius-bottomleft:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomright:2px;
	-webkit-border-bottom-right-radius:2px;
}

.availableitems li{
	/*float: left;*/
    margin: 0;
    font-size: 13px;
    padding: 3px 18px;
    font-weight: bold;
    color: #5a3002;
}

.availableitems + input.buttonB{
	background: #ffa42f;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffa42f), to(#ff9001));
    background: -webkit-linear-gradient(top, #ffa42f 0%, #ff9001 100%);
    background: -webkit-linear-gradient(top, #ffa42f, #ff9001);
    background: linear-gradient(to bottom, #ffa42f, #ff9001);
    text-shadow: 0 -0.5px 0px #f1941b;
/*
    background: rgb(109,179,242);
    background: -moz-linear-gradient(top, rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%);
    background: -webkit-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
    background: linear-gradient(to bottom, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );
*/
    }
    
/*
ブランド一覧
-----------------------------------*/
/* アンカーリンク */
.box_initial {
    margin: -20px 0 50px;
    padding: 20px 40px 15px;
    background: #f2f2f2;
}
.list_initial {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list_initial li {
    float: left;
    margin: 0 5px 5px 0;
}
.list_initial a {
    display: block;
    width: 30px;
    padding: 5px 5px 4px;
    background: #dcdcdc;
    text-align: center;
}
.list_initial .wide { width: 75px; }

/* ブランド・カテゴリリスト */
.box_list {
    padding: 20px 0;
    background: #f2f2f2;
}
#main .box_list:not(:last-child),
.box_list:not(:last-child) { margin-bottom: 50px; }
.list_text {
    margin: -10px 20px 0;
    padding: 0;
    list-style: none;
}
.list_text li {
    float: left;
    width: 30%;
}
.list_text li:not(:nth-child(3n)) { margin-right: 5%; }
.list_text li:nth-child(3n+1) { clear: left; }
.list_text li a {
    display: block;
    padding: 15px;
}
.list_text li a:hover { background: #dcdcdc; }

.list_text li label {
    display: block;
    margin: 5px 0;
}

/* モーダル */
#brand { margin: 20px; }
.modal .box_initial { margin: 0 0 20px; }
.modal .box_brand {
    overflow: auto;
    height: 280px;
}
.modal .box_brand + .box_button .button { width: 400px; }


/*
特集
-----------------------------------*/
#container.feature { margin-top: 30px; }
#container.feature .list_item .item { width: 288px; }
#container.feature .list_item .item:nth-child(2n) { margin-right: 10px; }
#container.feature .list_item .item:nth-child(5n) { margin-right: 0; }
#container.feature .list_item .tag {
    top: 291px;
    width: 288px;
}
#container.feature .list_item .tag li { width: 70px; }
#container.feature .list_item .bx-wrapper,
#container.feature .list_thumb { min-width: 263px; }